[config]

[templates.hyprland]
input_path = "hyprland.conf"
output_path = "~/.config/hypr/colors.conf"
post_hook = "hyprctl reload"

[templates.kitty]
input_path = "kitty.conf"
output_path = "~/.config/kitty/colors.conf"

[templates.waybar]
input_path = "colors.css"
output_path = "~/.config/waybar/colors.css"
post_hook = "pkill -SIGUSR2 waybar"

[templates.gtk3]
input_path = "colors.css"
output_path = "~/.config/gtk-3.0/colors.css"

[templates.gtk4]
input_path = "colors.css"
output_path = "~/.config/gtk-4.0/colors.css"

[templates.wofi]
input_path = "colors.css"
output_path = "~/.config/wofi/colors.css"

[templates.mako]
input_path = "mako"
output_path = "~/.config/mako/config"
post_hook = "makoctl reload"
